/* Spécifique a indexdossier */

#indexdossier {width: 468px;}
#indexdossier h1 {font-size: 24px}
#indexdossier #chapeau-texte a {text-decoration: underline;}
#indexdossier .accroche {font-weight: bold;}
#indexdossier .accroche a{text-decoration: underline;}
#indexdossier .sommaire {width:100%}
#indexdossier .sommaire td {padding: 0 5px;vertical-align: top;}
#indexdossier .sommaire p {padding: 4px 0;}
#indexdossier .sommaire p img {float: left; margin: 0px 5px 5px 0px;}
#indexdossier .sommaire p.image-gauche img {float: left; margin: 0px 5px 5px 0px;}
#indexdossier .sommaire p.image-droite img {float: right; margin: 0px 0px 5px 5px;}
#indexdossier .image-gauche {margin: 0px 5px 5px 0px;}
#indexdossier .image-droite {margin: 0px 0px 5px 5px;}
#indexdossier .sommaire-image {text-align: center;}

#indexdossier .fleche {display: block;float: left;width: 7px;overflow: hidden;text-indent: 7px;font: bold 11px Verdana, Arial, Helvetica, sans-serif;color : #fff;background: #fff url(http://www.journaldunet.com/image/gen/flecher.gif) no-repeat 0% 70%;}
